「MediaWiki:Common.css」の版間の差分

編集の要約なし
タグ: 差し戻し済み
編集の要約なし
タグ: 差し戻し済み
12行目: 12行目:


.mw-changeslist-legend dd {
.mw-changeslist-legend dd {
         background-color: red;
         background-color: red !important;
}
}


.mw-changeslist-legend{
.mw-changeslist-legend{
         background-color: red;
         background-color: red !important;
}
}

2024年6月11日 (火) 16:58時点における版

/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
  color:green;
}
.mw-plusminus-neg {
  color:red;
}

.infobox {max-width:100%;}



.mw-changeslist-legend dd {
        background-color: red !important;
}

.mw-changeslist-legend{
        background-color: red !important;
}